/* CSS Document */
* {
    margin: 0;
    padding: 0;
}

body {
    background: #e6e6e6;
    overflow-x: hidden;
    font: 12px SimSun;
    min-width: 1200px;
}

img {
    border: 0 none;
}

a,
input {
    text-decoration: none;
    outline: none;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #222 inset !important;
    color: #fff;
}

em,
i {
    font-style: normal;
}

a:hover {
    text-decoration: underline;
}

li {
    list-style: none;
}

.clear {
    float: none;
    clear: both;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.main {
    background: url(/template/hsart002/style/picture/header_bg.png) no-repeat top center;
    width: 100%;
}

.bg_flash {
    width: 1920px;
    height: 640px;
    position: absolute;
    top: 0;
    left: 50%;
    z-index: 1;
    margin-left: -960px;
}

.header {
    height: 700px;
    position: relative;
}

.down {
    display: block;
    width: 290px;
    height: 57px;
    position: absolute;
    bottom: 47px;
}

/* 顶部 */
#top,
.hotGame,
.footer,
.wrap {
    width: 1200px;
    margin: 0 auto;
}

.top_wrap {
    height: 32px;
    line-height: 32px;
    background: #ffffff center top no-repeat;
    min-width: 1000px;
    overflow: hidden;
}

#top {
    padding-left: 15px;
}

#top .top-left {
    float: left;
}

#top .top-left a {
    margin-right: 15px;
    color: #555;
}

#top .top-left a:hover {
    color: #c00;
}

#top .top-left .logo {
    width: 116px;
    height: 32px;
    float: left;
}

#top .top-left .hot_game {
    font-weight: bold;
    color: #ff4500;
    margin-right: 10px;
}

#top .hot {
    padding-right: 28px;
}

#top .top-right {
    float: right;
}

#top .top-right a {
    color: #555;
}

#top .top-right a:hover {
    color: #c00;
}

.separate5 {
    padding: 0 5px;
    color: #999;
}

.separate10 {
    padding: 0 10px;
    color: #999;
}

/*底部 推荐游戏 */
.hotGame_wrap {
    padding-top: 88px;
    color: #000;
    height: 34px;
    line-height: 34px;
    min-width: 1000px;
}

.hotGame a {
    margin: 0 10px;
    color: #333;
}

.hotGame a:hover {
    color: #c00;
}

/* 底部提示框 */
#rbbox {
    position: fixed;
    right: 0;
    bottom: -184px;
    _bottom: 0px;
    width: 352px;
    height: 184px;
    overflow: hidden;
    _display: none;
    z-index: 999999;
}

.button {
    float: right;
    width: 16px;
    height: 16px;
    margin-top: 11px;
    margin-right: 12px;
    display: inline;
    cursor: pointer;
}

.pop {
    padding-top: 50px;
}

.pop p {
    width: 210px;
    margin-left: 135px;
    line-height: 24px;
}

.pop p.tip-title {
    color: #fb5f01;
    font-weight: bold;
    *padding-left: 150px;
    *margin-left: 0;
}

.pop_btn a {
    width: 97px;
    height: 29px;
    margin-left: 41px;
    margin-top: 8px;
    display: block;
}

/* footer */
.footer_wrap {
    background: #e5e5e5;
    min-width: 1000px;
    clear: both;
    font: 12px/1.5 Tahoma, "Microsoft YaHei", "\5b8b\4f53";
    color: #333333;
}

.footer {
    padding: 10px 0 10px 0;
    overflow: hidden;
}

.footer .f-logo {
    float: left;
    width: 240px;
    overflow: hidden;
    margin-top: 25px;
}

.company_info {
    float: left;
    width: 680px;
    padding: 10px 0 0 35px;
    overflow: hidden;
}

.company_info p {
    line-height: 24px;
}

.company_info a {
    color: #333;
}

.company_info a:hover {
    text-decoration: underline;
}

.popup {
    display: block;
    bottom: 0px;
    right: 30px;
    position: fixed;
    margin-bottom: 100px;
    z-index: 11;
}

.gotop {
    width: 50px;
    display: none;
    padding-top: 2px;
}

.gotop .gotop-btn {
    width: 50px;
    height: 50px;
    display: block;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.gotop .gotop-btn:hover {
    background-position: 0 0;
}

.popup .pop1 {
    width: 50px;
    height: 50px;
    display: block;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.popup .pop1:hover {
    background-position: 0 -50px;
}

.popup .pop2 {
    width: 165px;
    height: 180px;
    display: none;
    z-index: 100;
    position: absolute;
    right: 55px;
    top: -108px;
    text-align: center;
}

/*nav*/
.nav {
    font: bold 14px/104px Microsoft YaHei;
    padding: 0 50px;
    height: 104px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.nav ul li {
    float: left;
    display: inline;
    padding: 0 40px;
    font-size: 16px;
    padding-right: 35px;
}

.nav ul li a {
    color: #fff;
}

.nav ul li.logo-li {
    padding: 0 0 20px;
}

.nav ul li.logo-li a {
    display: block;
    width: 220px;
    height: 124px;
    background: url(/template/hsart002/style/images/logo/index-logo.png) no-repeat;
    margin-left: 17px;
}

/*左侧内容*/
.ind_con {
    position: relative;
    z-index: 2;
}

.ind_conl {
    width: 290px;
    float: left;
    display: inline;
    position: relative;
    z-index: 11;
}

/*开始游戏*/
.start {
    background-color: #191A1C;
}

.star_btn {
    background: url(/template/hsart002/style/picture/menu_btn_download_bg.png) no-repeat;
    width: 300px;
    height: 139px;
    display: block;
}

.star_btn span,
.star_btn span:after {
    background: url(/template/hsart002/style/picture/menu_btn_download_text.png) no-repeat;
    width: 300px;
    height: 139px;
    content: "";
    display: block;
    margin: 0 auto;
}

.star_btn:hover span {
    -webkit-animation: fd 1.6s linear infinite;
    animation: fd 1.6s linear infinite;
}

.star_btn:hover span:after {
    opacity: 0.6;
    -webkit-animation: fd2 1.6s linear infinite;
    animation: fd2 1.6s linear infinite;
}

@-webkit-keyframes fd {
    0% {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
    20% {
        transform: scale(1.05);
        -webkit-transform: scale(1.05);
    }
    30% {
        transform: scale(0.93);
        -webkit-transform: scale(0.93);
    }
    45% {
        transform: scale(1.04);
        -webkit-transform: scale(1.04);
    }
    60% {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
}

@keyframes fd {
    0% {
        transform: scale(1);
    }
    20% {
        transform: scale(1.05);
    }
    30% {
        transform: scale(0.93);
    }
    45% {
        transform: scale(1.04);
    }
    60% {
        transform: scale(1);
    }
}

@-webkit-keyframes fd2 {
    0% {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
    20% {
        transform: scale(1.3);
        -webkit-transform: scale(1.3);
        opacity: 0;
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
        opacity: 0;
    }
}

@keyframes fd2 {
    0% {
        transform: scale(1);
    }
    20% {
        transform: scale(1.3);
        opacity: 0;
    }
    100% {
        transform: scale(1);
        opacity: 0;
    }
}

.sta_btns {
    display: flex;
    width: 300px;
    height: 61px;
}

.cz_btn {
    width: 150px;
    height: 61px;
    background: url(/template/hsart002/style/picture/menu_btn_login.png) no-repeat;
    transition: transform 0.5s ease, background-position 0.5s ease, box-shadow 0.5s ease;
}

.cz_btn:hover {
    background-position: 0 -61px;
    transition: transform 0.5s ease, background-position 0.5s ease, box-shadow 0.5s ease;
}

.zc_btn {
    width: 150px;
    height: 61px;
    background: url(/template/hsart002/style/picture/menu_btn_register.png) no-repeat;
    transition: transform 0.5s ease, background-position 0.5s ease, box-shadow 0.5s ease;
}

.zc_btn:hover {
    background-position: 0 -61px;
    transition: transform 0.5s ease, background-position 0.5s ease, box-shadow 0.5s ease;
}


.sta_btns a.cz_btn:hover {
    background-position: 0 -858px;
}

.sta_btns a.zc_btn:hover {
    background-position: -154px -858px;
}

.log_box {
    padding: 0px 5px;
    height: 180px;
}

.log_box>div{
    margin-top: 5px !important;
}

.log_inp {
    width: 170px;
    float: left;
    display: inline;
    position: relative;
}

.log_inp input {
    width: 160px;
    height: 22px;
    background: #222;
    border: none;
    margin-bottom: 2px;
    color: #fff;
    padding: 5px;
}

.log_inp input.last {
    margin-bottom: 0;
}

.log_inp .i-passwd {
    display: none;
    position: absolute;
    left: 138px;
    top: 40px;
}

.log_btn {
    width: 85px;
    height: 72px;
    background: url(/template/hsart002/style/picture/layout/sidebar.png) no-repeat;
    background-position: 0 -929px;
    float: left;
    display: inline;
    border: none;
    cursor: pointer;
    margin-left: 5px;
    transition: all 200ms linear;
}

.log_btn:hover {
    background-position: 0 -1001px;
}

.log_other {
    margin-top: 5px;
    line-height: 16px;
}

.log_other a {
    color: #999789;
}

.log_other input {
    vertical-align: -3px;
}

.log_other a.line_und {
    text-decoration: underline;
    margin-left: 200px;
}

.log_y {
    font: 14px/20px Microsoft YaHei;
    color: #c6c6c6;
    display: none;
}

.log_y p.font_y {
    color: #c28d34;
}

.log_y a {
    color: #c6c6c6;
}

.log_y p.use_btn {
    margin-top: 10px;
}

.log_y p.use_btn a {
    display: inline-block;
    height: 25px;
    padding: 0 10px;
    background: #333333;
    line-height: 25px;
    margin-right: 10px;
}

.logined {
    padding-top: 10px;
}

.logined p.lp2 {
    line-height: 1.5;
    color: #dbdbdb;
    font-size: 13px;
}

.logined p.lp2 a {
    color: #dbdbdb;
}

.logined p.lp2 a:hover {
    text-decoration: underline;
}

.s-login-code {
    width: 100px;
    height: 30px;
    vertical-align: top;
    background: #222;
    border: none;
    text-indent: 1em;
    color: #fff;
}

.w-login-code {
    display: inline-block;
    width: 50px;
    height: 28px;
    margin-left: 5px;
    cursor: pointer;
}

.w-pwd-wrap2 {
    position: absolute;
    top: 280px;
    left: 15px;
}

/*服务器列表*/
.ser_li {
    height: 380px;
    background: #1b1c1f;
    margin-top: 30px;
}

.til_more,
.til {
    font: bold 18px/38px Microsoft YaHei;
    color: #cbc3bd;
    padding: 0 10px;
}

.til_more h3 {
    float: left;
    display: inline;
    font-size: 18px;
}

.ser_check {
    margin: 10px 0;
    padding: 0 20px;
}

.ser_check span,
.ser_check input,
.ser_check select {
    float: left;
    display: inline;
    color: #b8b8b8;
}

.ser_check span {
    line-height: 25px;
}

.ser_check input {
    margin: 0 5px;
}

.ser_check input.ser_name {
    width: 61px;
    height: 24px;
    text-align: center;
    background: #0b2438;
    border: none;
    color: #8ae5ff;
}

.ser_check select {
    width: 90px;
    height: 25px;
    background: #54636f;
    border: 1px solid #263643;
    color: #8ae5ff;
}

.ser_check input.ser_btn {
    width: 66px;
    height: 23px;
    background: #d20e1b;
    border: 1px solid #ff1f1e;
    color: #fffbde;
    cursor: pointer;
}

.ser_li_con ul li {
    line-height: 32px;
    padding: 0 20px;
}

.ser_li_con ul li a {
    color: #918787;
    background: url(/template/hsart002/style/picture/layout/sidebar.png) no-repeat;
    background-position: -20px -1321px;
    padding-left: 15px;
    display: block;
}

.ser_li_con ul li a i {
    display: inline-block;
    width: 100px;
}

.ser_li_con ul li a small {
    display: inline-block;
    width: 80px;
}

.ser_li_con ul li a em {
    display: inline-block;
}

/*游戏介绍*/
.game_dec {
    height: 200px;
    background: #1b1c1f;
    /*margin-top: -20px;*/
}

.game_txt {
    line-height: 26px;
    color: #918787;
    padding: 0 20px;
}

.game_txt p {
    text-indent: 2em;
}

/*关注*/
.gz {
    height: 178px;
    background: #1d1815;
    margin-top: 10px;
    position: relative;
}

.gz_wb {
    float: left;
    display: block;
    width: 150px;
    text-align: center;
    color: #bbb;
    text-decoration: underline;
}

.gz_wb span {
    background: url(/template/hsart002/style/picture/layout/sidebar.png) no-repeat;
    background-position: -4px -1263px;
    width: 56px;
    height: 56px;
    margin: 30px auto 0;
    display: block;
}

.ewm {
    float: right;
    display: inline;
    margin: 15px 20px 0 0;
}

.gz_txt {
    width: 100%;
    height: 40px;
    position: absolute;
    bottom: 0;
    left: 0;
    font: 14px/50px SimSun;
    color: #918787;
    text-align: center;
    overflow: hidden;
}

/*客服中心*/
.kf {
    background: #1b1c1f;
    margin-top: 10px;
    height: 283px;
}

.kf_con {
    padding: 0 10px;
    line-height: 25px;
    color: #918787;
    margin-top: 50px;
}

.kf_con a {
    color: #918787;
}

.kf_con a.kf_btn {
    width: 68px;
    height: 23px;
    background: #e60300;
    border: 1px solid #07070d;
    color: #fffad5;
    text-align: center;
    display: inline-block;
    line-height: 23px;
}

.kf_con .kf-center {
    display: inline-block;
    font-size: 14px;
    color: #fff;
    width: 180px;
    height: 30px;
    line-height: 30px;
    margin: 20px 40px 0;
    background: #e60300;
    text-align: center;
}

/*中间内容*/
.ind_conm {
    width: 580px;
    float: left;
    display: inline;
    margin: 0 8px;
}

/*banner*/
.session1_center_content_row {
    display: block;
    margin: 0 auto;
    width: 600px;
}

.banner {
    width: 580px;
    height: 300px;
    overflow: hidden;
    display: block;
    margin: 0 auto;
}

.focus-box {
    width: 580px;
    height: 300px;
    overflow: hidden;
    position: relative;
}

.focus-box ul {
    display: block;
    width: 580px;
    height: 300px;
}

.focus-box ul li {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
}

.focus-box ul li img {
    width: 580px;
    height: 300px;
}

.focus-btn {
    position: absolute;
    right: 20px;
    bottom: 10px;
    z-index: 3;
}

.focus-btn a {
    background: url(/template/hsart002/style/picture/layout/sidebar.png) no-repeat;
    background-position: -20px -1113px;
    width: 14px;
    height: 14px;
    display: inline-block;
    z-index: 2;
    margin: 0 3px;
    text-align: center;
    text-indent: -22222px;
}

.focus-btn a.act {
    background-position: -40px -1113px;
}

/*新闻*/
.news {
    height: 310px;
    width: 580px;
    background: #fafafa;
    display: block;
    margin: 0px auto;
    overflow: hidden;
}

.news .til_more {
    border-bottom: 2px solid #e5e5e5;
    height: 40px;
}

.news .til_more ul {
    float: left;
    display: inline;
}

.news .til_more ul li {
    float: left;
    display: inline;
    padding: 0 10px;
}

.news .til_more ul li.hover {
    border-bottom: 6px solid #89103e;
}

.news .til_more ul li a {
    font-size: 18px;
    font-weight: bold;
    color: #505050;
}

.news .til_more ul li.hover a {
    color: #89103e;
}

.new_top {
    height: 5px;
    margin: 0px 0;
    font-weight: bold;
    line-height: 36px;
    font-size: 18px;
    /*background: #fafafa url(/template/hsart002/style/picture/layout/sidebar.png) no-repeat;*/
    /*background-position: -202px -951px;*/
    padding: 0 10px 0 20px;
    color: #505050;
}

.new_top p,
.news_con ul li p {
    float: left;
    display: inline;
    max-width: 80%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.new_top p a,
.news_con ul li p a {
    color: #505050;
}

.new_top p span,
.news_con ul li p span {
    margin-right: 5px;
}

.new_top i {
    float: left;
    display: block;
    background: url(/template/hsart002/style/picture/layout/sidebar.png) no-repeat;
    background-position: -94px -1103px;
    width: 22px;
    height: 36px;
    margin-left: 8px;
}

.new_top em,
.news_con ul li em {
    float: right;
    display: inline;
}

.news_con ul {
    display: none;
}

.news_con ul li {
    line-height: 30px;
    padding: 0 10px 0 20px;
}

/*职业*/
.role {
    height: 294px;
    background: #1b1c1f;
    margin-top: 10px;
    position: relative;
}

.role_til {
    padding: 0 10px;
    width: 561px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 11;
}

.role .til_more {
    height: 40px;
    border-bottom: 2px solid #383838;
}

.role_ico {
    float: left;
    display: inline;
}

.role_ico ul li {
    float: left;
    display: inline;
    background: url(/template/hsart002/style/picture/role/btn_role.png) no-repeat;
    width: 67px;
    height: 40px;
}

.role_ico ul li.hover {
    border-bottom: 6px solid #c70200;
}

.role_ico ul li.role_ico1 {
    background-position: 0px -40px;
}

.role_ico ul li.role_ico2 {
    background-position: -67px -40px;
}

.role_ico ul li.role_ico3 {
    background-position: -134px -40px;
}

.role_ico ul li.role_ico4 {
    background-position: -201px -40px;
}

.role_ico ul li.role_ico5 {
    background-position: -268px -40px;
}

.role_ico ul li.role_ico6 {
    background-position: -334px -40px;
}

.role_ico ul li.role_ico7 {
    background-position: -401px -40px;
}

.role_ico ul li.role_ico8 {
    background-position: -468px -40px;
}

/*.role_ico ul li.role_ico1_cur { background-position: 0px 0px; }
.role_ico ul li.role_ico2_cur { background-position: 0px 0px; }
.role_ico ul li.role_ico3_cur { background-position: -134px 0px; }
.role_ico ul li.role_ico4_cur { background-position: -201px 0px; }
.role_ico ul li.role_ico5_cur { background-position: -268px 0px; }
.role_ico ul li.role_ico6_cur { background-position: -345px 0px; }
.role_ico ul li.role_ico7_cur { background-position: -412px 0px; }
.role_ico ul li.role_ico8_cur { background-position: -479px 0px; }*/
.role_eg {
    width: 580px;
    height: 294px;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
}

.role_pic {
    position: absolute;
}

.role_pic1 {
    background: url(/template/hsart002/style/picture/role/role_royal.png) no-repeat;
    top: 42px;
    left: 0px;
    width: 302px;
    height: 251px;
}

.role_pic2 {
    background: url(/template/hsart002/style/picture/role/role_knight.png) no-repeat;
    width: 273px;
    height: 251px;
    left: 0;
    top: 42px;
}

.role_pic3 {
    background: url(/template/hsart002/style/picture/role/role_mage.png) no-repeat;
    width: 303px;
    height: 251px;
    left: 0;
    top: 42px;
}

.role_pic4 {
    background: url(/template/hsart002/style/picture/role/role_elf.png) no-repeat;
    width: 303px;
    height: 251px;
    left: 0;
    top: 42px;
}

.role_pic5 {
    background: url(/template/hsart002/style/picture/role/role_dark_elf.png) no-repeat;
    width: 303px;
    height: 251px;
    left: 0;
    top: 42px;
}

.role_pic6 {
    background: url(/template/hsart002/style/picture/role/role_dragon_knight.png) no-repeat;
    width: 303px;
    height: 251px;
    left: 0;
    top: 42px;
}

.role_pic7 {
    background: url(/template/hsart002/style/picture/role/role_Illusionist.png) no-repeat;
    width: 303px;
    height: 251px;
    left: 0;
    top: 42px;
}

.role_pic8 {
    background: url(/template/hsart002/style/picture/role/role_warrior.png) no-repeat;
    width: 303px;
    height: 251px;
    left: 0;
    top: 42px;
}

.role_txt {
    width: 260px;
    position: absolute;
    top: 50px;
    right: -180px;
}

.txt_box {
    border-top: 1px solid #4b4d5a;
    margin-top: 10px;
    padding-top: 15px;
    color: #918787;
    line-height: 1.5;
}

.zs_dec {
    height: 120px;
    overflow: hidden;
    font-size: 14px;
}

.skill p {
    margin-bottom: 8px;
    color: #c70200;
}

.skill a {
    color: #918787;
    padding: 0 5px;
}

.txt_box em {
    color: #c70200;
    line-height: 24px;
}

/*切换*/
.net {
    height: 250px;
    background: #1b1c1f;
    margin-top: 10px;
    position: relative;
}

.gd {
    background: url(/template/hsart002/style/picture/layout/sidebar.png) no-repeat;
    background-position: -19px -1232px;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 10px;
    right: 10px;
}

.net_con {
    padding: 0 10px;
}

.net_til {
    font: bold 18px/38px Microsoft YaHei;
    height: 40px;
    color: #cbc3bd;
    border-bottom: 2px solid #383838;
}

.net_til ul li {
    padding: 0 10px;
    color: #cbc3bd;
    display: block;
    float: left;
}

.net_til ul li a {
    color: #cbc3bd;
}

.net_til ul li.net_cur {
    border-bottom: 6px solid #c70200;
}

.net_til ul li.net_cur a {
    color: #c70200;
}

.net_check {
    margin-top: 10px;
}

.net_li ul li {
    line-height: 26px;
    color: #918787;
}

.net_li ul li p {
    float: left;
    display: inline;
    width: 80%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.net_li ul li p a {
    color: #918787;
}

.net_li ul li span {
    float: right;
    display: inline;
}

.net_other {
    line-height: 38px;
}

/*右侧内容*/
.ind_conr {
    width: 314px;
    float: right;
    display: inline;
    height: 1000px;
}

/*新手礼包*/
.user_ser {
    height: 312px;
}

.user_ser ul li {
    width: 155px;
    height: 154px;
    border: 1px solid #342f2d;
    border-left-color: #0d0509;
    border-bottom-color: #0d0509;
    background: #1b1c1f;
    text-align: center;
    float: left;
    display: inline;
    overflow: hidden;
}

.user_ser ul li a {
    font: 18px Microsoft YaHei;
    color: #d3d3d3;
    display: block;
}

.user_ser ul li i {
    background: url(/template/hsart002/style/picture/btn/right_block/btn_event.png) no-repeat;
    width: 55px;
    height: 55px;
    display: block;
    margin: 30px auto 10px;
    transition: all 300ms linear;
}

.user_ser ul li i.ico1 {
    background-position: 0 0;
}

.user_ser ul li i.ico2 {
    background-position: -61px 0;
}

.user_ser ul li i.ico3 {
    background-position: -121px 0;
}

.user_ser ul li i.ico4 {
    background-position: -179px 0;
}

.user_ser ul li:hover a {
    color: #d3b96a;
}

.user_ser ul li:hover i.ico1 {
    background-position: 0 -70px;
}

.user_ser ul li:hover i.ico2 {
    background-position: -61px -70px;
}

.user_ser ul li:hover i.ico3 {
    background-position: -121px -70px;
}

.user_ser ul li:hover i.ico4 {
    background-position: -179px -70px;
}

/*新手入门*/
.novice {
    height: 283px;
    width: 590px;
    background: #171514;
    margin-top: 10px;
}

.nov_eg {
    height: 50px;
    background: #151414;
    border-bottom: 1px solid #161618;
    overflow: hidden;
    transition: all 500ms linear;
}

.nov_eg_show {
    height: 182px;
    background: #1a1817;
    transition: all 500ms linear;
}

.nov_til {
    height: 29px;
    padding: 10px 20px;
}

.nov_til span {
    display: inline-block;
    height: 28px;
    border: 1px solid #424242;
    font: 14px/28px Microsoft YaHei;
    color: #858181;
    padding: 0 15px 0 30px;
    background: #0f0e11 url(/template/hsart002/style/picture/layout/sidebar.png) no-repeat;
}

.nov_til span.nov_ico1 {
    background-position: -12px -1135px;
}

.nov_til span.nov_ico2 {
    background-position: -12px -1165px;
}

.nov_til span.nov_ico3 {
    background-position: -12px -1195px;
}

.nov_con {
    padding: 0 10px;
    height: 132px;
}

.nov_con a {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    padding: 0 10px;
    border-right: 1px solid #858483;
    color: #cabbb1;
    margin: 3px 0;
}

/*游戏攻略*/
.stra {
    height: 312px;
    /*background: #1b1c1f;*/
    margin-top: 29px;

}

.stra_con {
    padding: 0 10px;
}

.stra_con ul li {
    line-height: 29px;
    color: #918787;
}

.stra_con ul li p {
    float: left;
    display: inline;
    width: 80%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.stra_con ul li p a {
    color: #918787;
}

.stra_con ul li span {
    float: right;
    display: inline;
}

/*合作媒体*/
.media {
    width: 314px;
    height: 283px;
    /*background: #1b1c1f;*/
    margin-top: 11px;
    float: left;
    margin-left: 10px;
    overflow: hidden;
}

.par_round {
    padding: 10px 10px;
    height: 380px;
    overflow: hidden;
}

.par_round a {
    color: #918787;
    font-size: 12px;
    margin-right: 8px;
    line-height: 1.8;
}

.par_round2 {
    padding: 10px 0px;
    height: 380px;
    overflow: hidden;
}

.par_round2 a {
    color: #918787;
    font-size: 12px;
    margin-right: 8px;
    line-height: 1.8;
}

.game_history_round {
    padding: 10px 0px;
    height: 380px;
    overflow: hidden;
}

/*友情链接*/
.f_links {
    height: 380px;
    background: #1b1c1f;
    margin-top: 10px;
    width: 290px;
    float: left;
}

.f_links2 {
    height: 380px;
    background: #1b1c1f;
    margin-top: 10px;
    width: 290px;
    float: left;
}

.link_con {
    padding: 0px 10px;
    overflow: hidden;
    height: 380px;
    position: relative;
}

.link_con a {
    color: #918787;
    font-size: 12px;
    margin-right: 8px;
    line-height: 1.8;
}


.link_con2 {
    padding: 0px 0px;
    overflow: hidden;
    height: 350px;
    position: relative;
    margin-top: 13px;
}

.link_con2 a {
    color: #918787;
    font-size: 12px;
    margin-right: 8px;
    line-height: 1.8;
}

/*游戏截图*/
.game_pic {
    height: 380px;
    background: #1b1c1f;
    margin-top: 10px;
    margin-left: 10px;
    position: relative;
    width: 310px;
    overflow: hidden;
}

.game_history {
    height: 200px;
    background: #1b1c1f;
    margin-top: 10px;
    margin-left: 10px;
    position: relative;
    width: 310px;
    overflow: hidden;
}

.prev,
.next {
    background: url(/template/hsart002/style/picture/layout/sidebar.png) no-repeat;
    width: 16px;
    height: 35px;
    float: left;
    display: block;
    background-color: #6e1612;
    z-index: 9;
    opacity: 0.9;
    filter: alpha(opacity=90);
    margin-top: -15px;
}

.prev {
    background-position: -75px -1273px;
    position: absolute;
    top: 50%;
    left: 20px;
}

.next {
    background-position: -115px -1273px;
    position: absolute;
    top: 50%;
    right: 18px;
}

.pic-main {
    width: 272px;
    overflow: hidden;
    padding: 50px 60px;
}

.pic_li {
    width: 272;
    height: 140px;
    overflow: hidden;
    margin-top: 5px;
}

.pic_li ul li {
    float: left;
    display: inline;
    margin: 0 5px;
}

.pic_li ul li img {
    width: 88px;
    height: 31px;
}

/*列表页//////////////////////////////////////*/
.con_conr {
    width: 910px;
    float: left;
    display: inline;
    background: #1b1c1f;
    padding-bottom: 50px;
}

.con_til {
    height: 126px;
    padding: 0 40px;
    font: 14px/126px Microsoft YaHei;
    color: #c6c6c6;
}

.con_til h3 {
    float: left;
    display: inline;
    font-size: 30px;
    font-weight: normal;
    height: 126px;
}

.con_til h3 span {
    font-size: 14px;
}

.con_til p {
    float: right;
    display: inline;
}

.con_til a,
.con_til em {
    margin: 0 3px;
}

.con_til a {
    color: #c6c6c6;
}

/*列表*/
.con_box {
    padding: 30px 75px;
}

.con_li {
    margin-bottom: 30px;
}

.con_li ul li {
    font: 12px/40px SimSun;
    color: #fff;
    border-bottom: 1px dashed #fff;
}

.con_li ul li p {
    float: left;
    display: inline;
    width: 80%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.con_li ul li p a {
    color: #fff;
}

.con_li ul li span {
    float: right;
    display: inline;
}

.page {
    text-align: center;
    font-size: 14px;
    margin: 0 3px;
}

.page a {
    color: #fff;
}

/*文章页///////////////////////////*/
.con_paper {
    color: #c6c6c6;
}

.paper_til {
    text-align: center;
    padding-bottom: 20px;
    border-bottom: 1px dashed #fff;
}

.paper_til p {
    font: 12px/40px Microsoft YaHei;
}

.paper_til h1 {
    font-size: 24px;
    line-height: 40px;
    font-weight: normal;
}

.paper_til span {
    margin: 0 5px;
}

.paper_txt {
    font: 12px/26px SimSun;
    margin: 20px 0;
}

.paper_txt p {
    text-indent: 2em;
    margin-bottom: 10px;
}

.prev_next {
    margin-top: 20px;
}

.prev_next p {
    text-indent: 0;
    margin: 0;
}

.prev_next p a {
    color: #c6c6c6;
}

/*相关文章*/
.rel_news {
    margin-top: 20px;
    color: #c6c6c6;
}

.rel_til {
    height: 26px;
    font: 12px/26px SimSum;
    border-bottom: 1px solid #52504f;
    margin-bottom: 8px;
}

.rel_con ul li {
    float: left;
    width: 350px;
    margin: 0 10px;
    line-height: 26px;
    border-bottom: 1px dashed #fff;
}

.rel_con ul li p {
    float: left;
    display: inline;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 80%;
}

.rel_con ul li p a {
    color: #c6c6c6;
}

.rel_con ul li span {
    float: right;
    display: inline;
}

/*相关游戏*/
.rel_til span {
    float: left;
    display: inline;
}

.rel_til a {
    float: right;
    display: inline;
    color: #c6c6c6;
}

.rel_con_pic ul li {
    margin: 10px 50px 0 10px;
    border: none;
    width: 163px;
    height: 91px;
}

.rel_con_pic ul li img {
    width: 163px;
    height: 91px;
}

/*精美截图//////////////////////////////*/
.gpic_li {
    margin-bottom: 30px;
    display: block;
}

.gpic_li ul li {
    float: left;
    display: inline;
    width: 250px;
    margin: 20px 0 0 40px;
    text-align: center;
}

.gpic_li ul li a {
    width: 240px;
    height: 150px;
    padding: 5px;
    background: #2a2624;
    display: block;
}

.gpic_li ul li img {
    width: 240px;
    height: 150px;
}

.gpic_li ul li p {
    font: 16px/30px Microsoft YeHei;
    color: #bcbcbc;
}

/*服务器列表页//////////////////////////*/
.ser_hot {
    text-align: center;
}

.ser_hot a {
    display: inline-block;
    width: 253px;
    height: 80px;
    background-position: 0 0;
    font: 14px/80px SimSun;
    color: #ccc;
    margin: 0 10px;
    transition: all 200ms linear;
}

.ser_hot a span,
.ser_serli_con ul li a span {
    color: #fc0;
    margin-left: 8px;
}

.ser_hot a:hover {
    background-position: 0 -80px;
    text-decoration: none;
}

.ser_serli {
    margin-top: 40px;
}

.ser_serli_til {
    height: 38px;
    font: 18px/38px Microsoft YaHei;
    color: #c6c6c6;
    border-bottom: 1px solid #52504f;
}

.ser_serli_til span,
.ser_serli_til ul,
.ser_serli_til ul li,
.ser_serli_til p em,
.ser_serli_til p input {
    float: left;
    display: inline;
}

.ser_serli_til p {
    float: right;
    display: inline;
}

.ser_serli_til ul li {
    width: 120px;
    height: 38px;
    background-position: 0 -171px;
    font-size: 12px;
    text-align: center;
    transition: all 200ms linear;
}

.ser_serli_til ul li a {
    color: #c6c6c6;
    display: block;
}

.ser_serli_til ul li.on {
    background-position: 0 -209px;
}

.ser_serli_til p {
    font-size: 14px;
}

.ser_serli_til p em {
    margin: 0 5px;
}

.ser_serli_til p input {
    width: 43px;
    height: 14px;
    padding: 3px;
    border: 1px solid #181314;
    background: #8b8b8b;
    margin-top: 8px;
    text-align: center;
}

.ser_serli_til p input.ser_libtn {
    padding: 0;
    width: 62px;
    height: 20px;
    border: 1px solid #e7b204;
    background: #d98702;
    color: #fff;
    line-height: 18px;
    cursor: pointer;
}

.ser_serli_con {
    margin-top: 20px;
}

.ser_serli_con ul {
    display: none;
}

.ser_serli_con ul li {
    float: left;
    display: inline;
    background-position: 0 -254px;
    width: 140px;
    height: 44px;
    font: 12px/44px SimSun;
    text-align: center;
    margin: 15px 0 0 35px;
    transition: all 200ms linear;
}

.ser_serli_con ul li a {
    color: #ccc;
}

.ser_serli_con ul li:hover {
    background-position: 0 -298px;
}

.ser_serli_con ul li:hover a {
    text-decoration: none;
}

.bg1 {
    background: url(/template/hsart002/style/picture/background/bg.jpg) center top no-repeat;
}

.bg2 {
    background: url(/template/hsart002/style/picture/background/bg.jpg) center top no-repeat;
}

.bg_focus {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -960px;
    z-index: 1;
}

.bg_box {
    height: 929px;
    overflow: hidden;
    position: relative;
    width: 1920px;
}

.bg_box ul {
    display: block;
    width: 1920px;
    height: 929px;
}

.bg_box ul li {
    display: none; /*left: 0;position: absolute;top: 0;*/
    height: 929px;
}

.bg_fbtn {
    right: 300px;
    position: absolute;
    top: 545px;
    width: 150px;
}

.bg_fbtn a {
    background: #fff;
    border-radius: 20px;
    width: 22px;
    height: 22px;
    display: inline-block;
    z-index: 2;
    margin: 0 3px;
    float: left;
    line-height: 18px;
    margin-left: 8px;
    text-align: center;
    text-indent: -22222px;
}

.bg_fbtn a.act {
    background: #f6bf0a;
    color: #780000;
    width: 40px;
}

/*顶通样式开始*/
.g_top {
    background: url(http://static.xyimg.net/cn/static/gametop/top_bg.jpg) repeat-x;
    height: 38px;
}

.g_top_main {
    width: 1000px;
    height: 38px;
    margin: 0 auto;
    position: relative;
    z-index: 999;
}

.g_top_logo {
    width: 138px;
    height: 38px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}

.g_top_sbanner {
    width: 360px;
    height: 38px;
    position: absolute;
    top: 0;
    left: 200px;
    cursor: pointer;
}

.g_top_banner {
    width: 1000px;
    height: 188px;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

.g_top_banner img {
    width: 100%;
    height: 100%;
}

.g_top_log {
    width: 286px;
    position: absolute;
    top: 0;
    right: 155px;
    z-index: 10;
}

.g_top_unlog {
    text-align: right;
    font: 12px/38px SimSun;
}

.g_top_unlog a {
    color: #818080;
    margin: 0 3px;
}

.use_name,
.vip_leve,
.g_top_msg,
.quit {
    float: right;
    display: block;
    height: 38px;
    font: 12px/38px SimSun;
    color: #818080;
    margin-right: 15px;
}

.use_name {
    width: 90px;
    text-align: right;
}

.vip_leve {
    width: 47px;
    height: 14px;
    margin-top: 11px;
}

.vip_leve0 {
    background-position: 0 -168px;
}

.vip_leve1 {
    background-position: 0 -188px;
}

.vip_leve2 {
    background-position: 0 -208px;
}

.vip_leve3 {
    background-position: 0 -228px;
}

.vip_leve4 {
    background-position: 0 -248px;
}

.vip_leve5 {
    background-position: 0 -268px;
}

.vip_leve6 {
    background-position: 0 -288px;
}

.vip_leve7 {
    background-position: 0 -308px;
}

.vip_leve8 {
    background-position: 0 -328px;
}

.g_top_msg {
    position: relative;
}

.use_msg {
    height: 21px;
    line-height: 21px;
    display: block;
    color: #818080;
    margin-top: 8px;
    padding-right: 27px;
    background-position: 27px 5px;
}

.use_msg_has {
    background-position: 27px -17px;
}

.top_msg_li {
    width: 358px;
    background: #fff;
    border: 1px solid #d9d9d9;
    box-shadow: 0 1px 2px #e7e7e7;
    position: absolute;
    top: 38px;
    left: -150px;
    font-size: 12px;
    line-height: 20px;
    color: #777373;
    display: none;
}

.top_msg_li dt {
    line-height: 43px;
    text-align: center;
    padding: 0 10px;
}

.top_msg_li dt span {
    color: #ff7200;
}

.top_msg_li dd {
    padding: 8px 0;
    border-top: 1px solid #ebebeb;
    margin: 0 10px;
}

.top_msg_li dd div {
    font-weight: bold;
    color: #626262;
    margin-bottom: 5px;
}

.top_msg_li dd div p {
    float: left;
    display: inline;
    width: 200px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.top_msg_li dd div span {
    float: right;
    display: inline;
}

.top_msg_li dd p a {
    color: #ff7200;
}

.top_msg_li dd.g_top_more {
    height: 34px;
    padding: 0;
    text-align: center;
    line-height: 34px;
    background: #f2f2f2;
    margin: 10px 0 0;
    border: none;
}

.top_msg_li dd.g_top_more a {
    color: #898888;
    display: block;
}

.game_all {
    height: 38px;
    width: 85px;
    font: 12px SimSun;
    color: #818080;
    position: absolute;
    top: 0;
    right: 60px;
    z-index: 10;
}

.game_all_btn {
    background-position: 0 -37px;
    padding-left: 21px;
    cursor: pointer;
    line-height: 38px;
}

.game_all_btn:hover {
    background-position: 0 -343px;
}

.game_all_btn span {
    background-position: 46px -80px;
    padding-right: 13px;
}

.game_all_list {
    width: 508px;
    height: 232px;
    background: #fff;
    border: 1px solid #d9d9d9;
    box-shadow: 0 1px 2px #e7e7e7;
    position: absolute;
    top: 38px;
    right: -60px;
    display: none;
}

.game_all_img {
    width: 170px;
    height: 230px;
    float: left;
    display: inline;
    margin: 1px 0 0 1px;
    overflow: hidden;
}

.game_all_img ul li {
    display: none;
    width: 170px;
    height: 230px;
}

.game_all_img img {
    width: 100%;
    height: 100%;
}

.game_all_name {
    width: 330px;
    float: left;
    display: inline;
}

.game_all_til {
    font-weight: bold;
    line-height: 40px;
    text-align: center;
    color: #626262;
}

.game_all_name ul li {
    float: left;
    display: inline;
    width: 80px;
    padding-left: 20px;
    margin-left: 10px;
    line-height: 33px;
    position: relative;
}

.game_all_name ul li a {
    color: #7e7e7e;
    display: block;
}

.game_all_h,
.game_all_n {
    position: absolute;
    top: 12px;
    left: 5px;
    width: 10px;
    height: 10px;
    display: block;
}

.game_all_h {
    background-position: -6px -144px;
}

.game_all_n {
    background-position: -6px -114px;
}

.g_top_recharge {
    font: 12px/38px SimSun;
    color: #f26549;
    position: absolute;
    top: 0;
    right: 10px;
    z-index: 10;
}

.game_all_name ul {
    height: 165px;
    overflow: hidden;
}

.game_all_more {
    text-align: right;
    padding-right: 30px;
}

.game_all_more a {
    color: #ff6e21;
}

/*顶通样式结束*/

/*********内容页**********/
.mainRight {
    float: right;
    width: 900px;
    margin: 0 auto;
    min-height: 1133px;
    position: relative;
}

.con-title {
    background: #36302f;
    padding: 25px 30px 15px;
    color: #fff;
    font-size: 35px;
    font-family: "黑体";
    font-weight: bold;
}

.con-title p {
    font-size: 14px;
    font-weight: normal;
    font-family: "微软雅黑";
    border-top: 1px solid #4f4847;
    padding-top: 10px;
    margin-top: 20px;
}

.con-title p a {
    color: #fff;
}

/*内容页选项卡*/
.cont-tab {
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    position: relative;
    background: #36302f;
}

.cont-tab li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    text-align: center;
}

.cont-tab li a {
    width: 114px;
    color: #fff;
    display: block;
}

.cont-h {
    background: url(images/tab.png) 0 0 no-repeat;
    width: 114px;
    height: 6px;
    position: absolute;
    bottom: -1px;
    transition: left 0.5s;
}

.cont-tab-cont {
    margin-top: 12px;
    background: #211d1c;
}

.cont-tab-cont a {
    display: block;
    float: left;
    text-align: center;
    font-size: 14px;
    color: #8c8c8c;
    overflow: hidden;
    padding: 0 10px;
}

.cont-tab-cont a:hover {
    text-decoration: underline;
}

.cont-tab-cont a.current {
    color: #444;
}

.data-box {
    color: #4a4949;
    line-height: 30px;
    font-size: 14px;
    margin-top: 28px;
}

/*新闻列表*/
.select_new_wrap {
    position: absolute;
    right: 10px;
    top: 135px;
    z-index: 9;
    display: none;
}

.select_new {
    width: 232px;
    height: 24px;
}

.select_new a {
    display: block;
    width: 35px;
    height: 24px;
    position: absolute;
    left: 0;
    top: 0;
}

.select_new input {
    width: 190px;
    height: 24px;
    line-height: 24px;
    position: absolute;
    left: 40px;
    top: 0;
    color: #cccccc;
    background: none;
    border: none;
}

.new_list_wrap {
    overflow: hidden;
    padding-bottom: 10px;
    background: #211d1c;
}

.new_list_con {
    width: 268px;
    margin: 0 auto;
    height: 180px;
    overflow: hidden;
    background: #211d1c;
}

.nlc_p1 {
    display: block;
    height: 45px;
    line-height: 45px;
    color: #b7b6b6;
    font-size: 18px;
    border-bottom: 1px solid #454545;
    margin-top: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.nlc_p2 {
    line-height: 24px;
    color: #8c8c8c;
    height: 96px;
    overflow: hidden;
    margin-top: 10px;
}

.nlc_p3 {
    height: 37px;
    background: #7d5e34;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 302px;
    padding-left: 30px;
    line-height: 37px;
    color: #fffffe;
}

.nlc_p3 span {
    display: block;
    width: 53px;
    height: 17px;
    float: right;
    margin: 10px 20px 0 0;
}

.nlc_p3 span.l_xinwen {
    background-position: 0 0;
}

.nlc_p3 span.l_gonggao {
    background-position: 0 -18px;
}

.nlc_p3 span.l_huodong {
    background-position: 0 -36px;
}

.nlc_p3 span.l_meiti {
    background-position: 0 -54px;
}

.radiders ul {
    padding: 20px 50px 0;
}

.radiders li {
    height: 45px;
    line-height: 45px;
    text-align: right;
    border-bottom: 1px dashed #3b3733;
    font-size: 14px;
    color: #8e8d8d;
}

.radiders li a {
    float: left;
    width: 492px;
    text-align: left;
    color: #8e8d8d;
    padding-left: 16px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: block;
}

.radiders li a:hover {
    text-decoration: underline;
    color: #8e8d8d;
}

.radiders li span {
    float: right;
    text-align: left;
    margin-left: 20px;
}

.radiders li span.title-num {
    float: left;
}

.radiders li a.title-all {
    width: 70px;
}

/*新闻内容*/
.mainRight {
    background: #1b1c1f;
}

.titleCurrent {
    background: #503c8e;
    padding: 25px 30px 15px;
    color: #fff;
}

.titleCurrent h2 {
    font-size: 35px;
    font-family: "黑体";
    font-weight: bold;
    margin-bottom: 20px;
}

.titleCurrent .current {
    display: block;
    font-size: 14px;
    font-weight: normal;
    font-family: "微软雅黑";
    border-top: 1px solid #4f4847;
    padding-top: 10px;
    margin-top: 20px;
}

.titleCurrent .current a {
    color: #fff;
}

.articlTitle {
    padding: 70px 0 30px;
    text-align: center;
    font-size: 15px;
    color: #ce0311;
    font-weight: normal;
}

.articlDes {
    color: #878b91;
    font-size: 12px;
    text-align: center;
    border-bottom: 1px dotted #d1d1d1;
    margin: 0 50px;
    padding-bottom: 20px;
}

.articlDes span {
    margin-right: 8px;
}

.s_right {
    padding: 40px 50px 20px;
}

.txt {
    color: #878b91;
    font-size: 15px;
    padding-bottom: 45px;
    line-height: 1.5;
}

#updown {
    color: #878b91;
    margin-bottom: 20px;
}

.s_right a {
    color: #878b91;
}

#updowm p {
    margin-bottom: 10px;
}

#updowm strong {
    color: #d1d1d1;
}

.relative {
    margin-top: 20px;
}

.relative h3 {
    padding-bottom: 5px;
    border-bottom: 1px solid #342e2c;
    margin-bottom: 20px;
    color: #d1d1d1;
}

.relative ul {
    width: 800px;
}

.relative ul li {
    width: 380px;
    margin-bottom: 10px;
    padding-left: 20px;
    float: left;
    position: relative;
}

.relative ul li span {
    position: absolute;
    top: 0;
    right: 10px;
}

/*分页*/
#pages {
    padding: 40px 20px 0 0;
    text-align: right;
    color: #333333;
}

#pages a.a1 {
    width: 50px;
}

#pages a {
    display: inline-block;
    width: 30px;
    padding: 0 2px;
    height: 30px;
    line-height: 30px;
    color: #8c8c8c;
    border: 1px solid #f2f2f2;
    border-radius: 5px;
    background: #ebeaea;
    text-align: center;
}

#pages span {
    display: inline-block;
    width: 30px;
    padding: 0 2px;
    height: 30px;
    line-height: 30px;
    color: #333333;
    border: 1px solid #f2f2f2;
    border-radius: 5px;
    background: #ffffff;
    text-align: center;
}

#pages a:hover {
    background: #ffffff;
    color: #333333;
}

#light-pagination {
    text-align: right;
    color: #333333;
}

#light-pagination ul {
    float: right;
    padding: 20px 20px 0 0;
}

#light-pagination p {
    float: right;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    color: #8c8c8c;
    border: 1px solid #f2f2f2;
    border-radius: 5px;
    background: #ebeaea;
    text-align: center;
    margin: 20px 5px 0 0;
}

#light-pagination ul li {
    display: inline-block;
}

#light-pagination a {
    display: inline-block;
    width: 30px;
    padding: 0 2px;
    height: 30px;
    line-height: 30px;
    color: #8c8c8c;
    border: 1px solid #f2f2f2;
    border-radius: 5px;
    background: #ebeaea;
    text-align: center;
}

#light-pagination span {
    display: inline-block;
    width: 30px;
    padding: 0 2px;
    height: 30px;
    line-height: 30px;
    color: #333333;
    border: 1px solid #f2f2f2;
    border-radius: 5px;
    background: #ffffff;
    text-align: center;
}

#light-pagination a:hover {
    background: #ffffff;
    color: #333333;
}

#light-pagination .prev,
#light-pagination .next {
    width: 50px;
}

/*新手卡领取*/
.list-card .articlTitle {
    color: #ce0311;
    font-size: 25px;
    border-bottom: 1px dotted #fff;
    margin: 0 50px;
    font-family: "微软雅黑";
}

.list-card .s_right {
    padding: 20px 50px 20px;
    font-family: "微软雅黑";
}

.list-card .card-box {
    color: #504a4a;
    line-height: 30px;
    font-size: 14px;
}

.list-card .card-box h3 {
    font-weight: bold;
    font-size: 14px;
    margin: 43px 0 10px;
    text-align: left;
    color: #918787;
}

.list-card .new_article img {
    margin-top: 10px;
}

.list-card .card-lq {
    width: 662px;
    height: 321px;
    margin: 0 auto;
    margin-bottom: 50px;
    position: relative;
}

.list-card .card-box2 {
    width: 320px;
    height: 90px;
    position: absolute;
    left: 50px;
    top: 120px;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #999999;
    color: #333333;
}

.list-card .card-box2 font {
    width: 60px;
    text-align: right;
    display: inline-block;
}

.list-card .card-box2 span {
    color: #b2b2b2;
}

.list-card .cb-p2 a {
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    right: 20px;
    top: 58px;
}

.list-card .cb-p1 {
    width: 280px;
    border-bottom: 1px solid #999999;
    height: 45px;
    line-height: 50px;
    margin: 0 auto;
    position: relative;
}

.list-card .cb-p2 {
    width: 280px;
    height: 45px;
    line-height: 40px;
    margin: 0 auto;
    position: relative;
}

.list-card .cb-p3 {
    background: #fff;
    height: 24px;
    border-radius: 3px;
    border: 1px solid #999999;
    color: #333333;
    padding: 0 10px;
    width: 300px;
    margin-top: 8px;
    font-size: 12px;
    line-height: 24px;
    display: none;
}

.list-card #copycardid_zz {
    width: 65px;
    height: 27px;
    position: absolute;
    left: 252px;
    top: 97px;
    z-index: 999999;
}

.list-card #copycardid {
    background: none;
    border: none;
    width: 63px;
    height: 25px;
    line-height: 25px;
    color: #cc0000;
    position: absolute;
    left: 253px;
    top: 98px;
    visibility: hidden;
}

.list-card .card-btn {
    display: block;
    width: 182px;
    height: 58px;
    margin: 10px auto;
}

.list-card .cb-p3 a {
    color: #cc0000;
    float: right;
}

.list-card .cb-p2 span {
    position: absolute;
    top: 5px;
    left: 60px;
    width: 210px;
    height: 30px;
    line-height: 30px;
}

.list-card .cb-p2 span:before {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 5px;
    right: 0px;
}

.list-card .cb-p2 span:after {
    width: 18px;
    height: 18px;
    position: absolute;
    top: 5px;
    right: 0;
    content: "";
    display: block;
}

.list-card .cb-p1 select {
    position: absolute;
    width: 210px;
    height: 30px;
    left: 60px;
    top: 10px;
    border: none;
    background: none;
    color: #8c8c8c;
}

.list-card .cb-p2 select {
    position: absolute;
    width: 210px;
    height: 30px;
    left: 60px;
    top: 5px;
    border: none;
    background: none;
    color: #8c8c8c;
}

.list-card .cb-p3 span {
    color: #1a1a1a;
}

.list-card .article {
    padding: 0 20px;
    text-align: left;
}

.list-card .article p {
    text-align: left;
    color: #918787;
}

.list-card .article .pic2 {
    max-width: 820px;
    margin-top: 20px;
}

.px,
.pt,
.ps,
select {
    color: #333;
    
}

.logo_area {
    margin: 200px auto;
}

.logo_img {
    display: block;
    margin: 0px auto;
}